20721106/19 - Vulnérabilités affectant VMware Workstation et Vmware tools

Vmware a publié la correction de certaines vulnérabilités affectant ses produits Vmware Worksation et Vmware tools. L'exploitation de ces vulnérabilités peut permettre à un attaquant d’accéder à des données confidentielles ou de causer un déni de service.

Date de publication: 
12/06/2019